Subject: Insufficient memory for latest setup.exe
From: Steve Kelem <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jun 2000 11:10:38 -0700

I downloaded the latest (today) setup.exe, placed it in an empty
directory,
and ran it from an NT Command Prompt tool.
It says:

C:\My Download Files\Cygnus>.\setup -u cygwin

This is the Cygwin setup utility (v1.43),
built on May  2 2000 01:00:30.

Use this program to install the latest version of the Cygwin Utilities
from the Internet.

Alternatively, if you already have already downloaded the appropriate
files
to the current directory (and subdirectories below it), this program can
use
those as the basis for your installation.

If you are installing from the Internet, please run this program in an
empty
temporary directory.

Insufficient memory.

I also tried running it from bash and tcsh with similar problems.
I have Cygnus 1.0 (CD).  I've run an older version of setup about a
month ago and it worked ok.
My machine is a dual Pentium III 550 running Win NT 4.0 SP6a.

Any idea what's wrong?

Thanks,
Steve Kelem
--
Want to unsubscribe from this list?
Send a message to [email-masked]